<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1978-02-06 11:00:00.00 GD 02h13'34.03" E 47d54'37.74" N</id>
<person>
<lastname>Olena Zelenska</lastname>
<firstname></firstname>
<aka></aka>
<sex>2</sex>
</person>
<birthdatehourut>1978-02-06 14:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1978-02-06 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1978-02-06 17:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1978-02-06 14:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Kryvyï Rih</city>
<longitude>02h13'34.03" E</longitude>
<latitude> 47d54'37.74" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Oblast de Dnipropetrovsk</state>
<country>Ukraine</country>
</horoscope>
